@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../imagens/background.jpg);
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	background-color:#E6D2AE;
	margin:0;
	background-position:center top;
	background-attachment:fixed;
	}

#main-big{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	z-index:2;
	}


#main {
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:1;
	}
	
#topo {
	width:1000px;
	height:159px;
	float:left;
}

#topo1 {
	width:337px;
	height:159px;
	float:left;
	}
	
#topo2 {
	width:30px;
	height:159px;
	float:left;
	background-image:url(../imagens/dobra1.gif);
	background-repeat:no-repeat;
	background-position:0 112px;
	}
	
#topo3 {
	width:633px;
	height:159px;
	float:left;
	}
	
#topo4 {
	width:630px;
	height:142px;
	background-color:#09335d;
	float:left;
	}
	
#topo5 {
	width:633px;
	height:17px;
	float:left;
	background-repeat:no-repeat;
	background-image:url(../imagens/dobra2.gif);
	}
	
#meio1 {
	width:367px;
	height:343px;
	float:left;
}
#meio1b {
	width:367px;
	height:243px;
	float:left;
}

#meio2 {
	width:633px;
	height:343px;
	float:left;
}

#meio2b {
	width:633px;
	height:243px;
	float:left;
}

#meio3 {
	width:367px;
	height:30px;
	float:left;
	background-position:337px 0;
	background-repeat:no-repeat;
	background-image:url(../imagens/dobra3.gif);
}

#meio4 {
	width:317px;
	height:263px;
	float:left;
	background-image:url(../imagens/back-paper.jpg);
	padding:25px;
}

#meio5 {
	width:609px;
	height:289px;
	float:left;
	padding:12px;
	background-color:#09335d;
}

#meio5 img{
	border:12px #781c50 solid;
}

#meio4b {
	width:317px;
	height:163px;
	float:left;
	background-image:url(../imagens/back-paper.jpg);
	padding:25px;
}

#meio5b {
	width:609px;
	height:189px;
	float:left;
	padding:12px;
	background-color:#09335d;
}

#meio6 {
	width:633px;
	height:30px;
	float:left;
	background-image:url(../imagens/dobra4.gif);
	background-repeat:no-repeat;
}

#barra {
	width:1000px;
	height:14px;
	background-image:url(../imagens/dobra5.gif);
	background-position:337px 0;
	background-repeat:no-repeat;
	float:left;

}

#separador {
	width:100%;
	height:2px;
	border-top:1px #305c7c solid;
	border-bottom:1px #305c7c solid;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
}

#corpo {
	width:1000px;
	height:auto;
	float:left;
}

#box1 {
	width:234px;
	height:263px;
	margin-top:30px;
	float:left;
	background-color:#09335d;
	padding:25px;
}

#box1b {
	width:264px;
	height:auto;
	float:left;
	background-color:#09335d;
	padding:25px 25px 35px 25px;
}

#box2 {
	width:716px;
	height:343px;
	float:left;
}

#box2b {
	width:686px;
	height:343px;
	float:left;
}

#box3 {
	width:346px;
	height:263px;
	float:left;
	background-image:url(../imagens/back-paper.jpg);
	padding:25px;
}

#box3b {
	width:636px;
	height:auto;
	float:left;
	background-image:url(../imagens/back-paper.jpg);
	padding:25px
	
}

#box3b img{
	border:0;	
}

#box3c {
	width:950px;
	height:auto;
	float:left;
	background-image:url(../imagens/back-paper.jpg);
	padding:25px
	
}

#box3 img{
	float:left;
	margin:0 15px 0 0;
	border:3px #fff solid;
}

#box3b img{
	float:left;
	margin:0 15px 0 0;
}

#box4 {
	width:270px;
	height:263px;
	float:left;
	background-color:#09335d;
	padding:25px;
}

#box5 {
	width:716px;
	height:30px;
	float:left;
	background-image:url(../imagens/dobra6.gif);
}

#box6 {
	width:680px;
	height:343px;
	float:left;
}

#box7 {
	width:320px;
	height:343px;
	float:left;
}

#box8 {
	width:630px;
	height:263px;
	float:left;
	background-image:url(../imagens/back-paper.jpg);
	padding:25px;
}

#box8 img{
	float:left;
	margin:0 15px 0 0;
	border:3px #fff solid;
}

#box9 {
	width:680px;
	height:30px;
	float:left;
	background-image:url(../imagens/dobra7.gif);
}

#box10 {
	width:320px;
	height:30px;
	float:left;
	background-image:url(../imagens/dobra8.gif);
	background-repeat:no-repeat;
}

#box11 {
	width:270px;
	height:263px;
	float:left;
	background-color:#09335d;
	padding:25px;
}

#box12 {
	width:1000px;
	height:30px;
	float:left;
	background-image:url(../imagens/back-paper.jpg);
	position:relative;
}

#box13 {
	width:314px;
	height:30px;
	margin-right:600px;
	background-image:url(../imagens/dobra9.gif);
	background-repeat:no-repeat;
	float:left;
}

#rodape {
	width:100%;
	height:auto;
	background-color:#09335d;
	float:left;
	position:relative;
	z-index:1;
	}
	
#rodape2 {
	width:1000px;
	height:150px;
	background-image:url(../imagens/back-paper.jpg);
	margin-left:auto;
	margin-right:auto;
	}
	
#rodape3 {
	width:250px;
	padding:0 25px 25px 25px;
	height:auto;
	float:left;
}

#rodape4 {
	width:675px;
	padding:0px 25px 0 0;
	height:auto;
	float:right;
	text-align:right;
}

#rodape5 {
	width:675px;
	padding:20px 25px 0 0;
	height:auto;
	float:right;
	text-align:right;
	font-size:12px;
	color:#666;

}

#rodape6 {
	width:675px;
	padding:8px 25px 0 0;
	height:auto;
	float:right;
	text-align:right;
	font-size:12px;
	color:#666;

}

#contato1 {
	width:280px;
	height:680px;
	float:left;
	background-image:url(../imagens/sombra.png);
	background-repeat:no-repeat;
	background-position:313px 30px;
	padding-right:66px;
}

#contato2 {
	width:604px;
	height:680px;
	float:left;
}

#imagens {
	width:950px;
	height:410px;
	float:left;
}

#imagens img{
	border:4px solid #FFF;
}

/*Formulário*/

.linha {
	border-top:1px dashed #999999;
	width:100%;
	height:0;
	margin:15px 0 15px 0;
	float:left;
	}
	
.textbox{
	width:100%;
	height:23px;
	background-color:#FFF;
	border:1px solid #CCC;
	float:left;
	margin-top:2px;
}

.messagebox{
	width:100%;
	height:80px;
	background-color:#FFF;
	border:1px solid #CCC;
	float:left;
	margin-top:2px;
}

.enviar {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	width:100px;
	height:40px;
	background-color:#036;
	border:0;
}

.enviar:hover {
	background-color:#0099CC;
	text-decoration:none;
}





